import { LitElement } from "@polymer/lit-element";
export default class Renderable extends LitElement {
    static componentName: string;
    render(): import("lit-html").TemplateResult;
    getData(): any[];
}
